@charset "utf-8";
/* CSS Document */

/* CLE_PRO Main Theme  */

/* ////// GENERAL ////// */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(Images/body_bg.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	background-color:#fff;
	line-height:1.6em;
}


h1{

	
}


h2{
	font-size:13px;
	color:#6eb512;
    margin: 0;
    padding: 0;
}
		
		
h3{		
	float: right;
    font-size: 17px;
    font-weight: bold;
    margin-right: 165px;
		}





p
{
	margin-top: 1em;

}



/* ////// PAGE CONTAINERS ////// */

#cntPage {}

#cntMainContainer 
{
	
}

/* ////// COMPONENTS ////// */

/* HEADER */
#cntHeader1{} /* should not be used */
.clscntHeader 
{
	background-image:url(Images/header.jpg);
	background-repeat: no-repeat;
	height:327px;
	width:963px;	
}

#_ctl8_pnlHeader {} /* should not be used */
.clspnlHeader 
{   /* Make the postion relative to postion the inner elements*/
    
	/* height:150px; */
	
}

#_ctl8_pnlBizLogo{} /* should not be used */
.clspnlBizLogo
{

}

#_ctl8_imgBizLogo {}/* should not be used */
.clsBizLogo 
{
	position: absolute;
	margin-top:0px;
	margin-left: 700px;
	display: none;	
}

#_ctl8_pnlSiteTitle{} /* should not be used */
.clspnlSiteTitle 
{
 
}

#_ctl8_txtSiteTitle{
	
} /* should not be used */
.clsSiteTitle
{
	font-family: Arial,Helvetica,sans-serif;   
    margin-left: 324px;
    margin-top: 150px;
    position: absolute;
}

.clsSiteTitle .title_a{
	font-size: 20px;
    font-weight: bold;
	color:#51900b;

}

#_ctl8_pnlFeatureImage{} /* should not be used */
.clspnlFeatureImage
{

}

#_ctl8_imgFeatureImage{
	
} /* should not be used */
.clsFeatureImage
{
	position:absolute;
	margin-left:40px;
	margin-top:70px;
	display: none;
}

#_ctl8_pnlslogan{} /* should not be used */
.clspnlSlogan 
{

}

#_ctl8_txtSlogan{} /* should not be used */
.clsSlogan
{
	font-size:30px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	position:absolute;
	top:31px;
	left:693px;
	display: none;

}


/* MENU */
#cntNavigator2{} /* should not be used */

.clscntNavigator
{
	
	/*margin-top: -83px;
	width:500px;
	margin-left:0px;*/
	
   left: 17px;
    position: absolute;
    top: 50px;
    width: 270px;
	
			
}

/*This css works only for the IE7*/
*html .clscntNavigator{
	
	} /* should only be used if required to control IE defects */

/* FOOTER */
#cntFooter3{}  /* should not be used */
.clscntFooter
{
	text-align:center;
	height:90px;
	padding-top:17px;
	background-position:-15px 0px;
	font-size: 12px;
	text-align:left;
	padding-right:25px;
    background-image: url(Images/footer_bg.gif);
	background-repeat: no-repeat;
}

.font_size{
	font-size: 10px;
	
}
.clspnlFooter

{

}

.clspnlLinksDisplay
{
	
	padding-bottom:0px;

}

.clspnlLinksDisplay a
{
	
	text-decoration:none;
	padding-right:10px;
	padding-left:10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #797979;	

}

.clspnlLinksDisplay a:hover
{
	text-decoration:underline;
}


.clspnlCopyRight
{   
padding-top:3px;
}

.clspnlPrivacy
{

}

.clspnlPrivacyContent 
{
	display: none;
	position: absolute;
	width:100%;
	
} 

.clspnlPrivacyContent span
{
	
	border: solid 1px #CCC;
	float:right;
	width: 330px;
	margin-right:50px;
}

.clspnlFooterText {}

.clspnlGeneratedBy 
{
padding-top:3px;
color:#797979;

}

.clspnlGeneratedBy a {
	
	text-decoration:none;
	font-size:10px;
	color:#797979;
}

.clspnlGeneratedBy a:hover {
	text-decoration:underline;
	color:#797979;
}

/* FREE TEXT */

#cntFreeText4{
	
} /* should not be used */
.clscntFreeText, .clscntExternal

{
	 


}
.clscntFreeText a{
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;*/
	

}
.clscntFreeText a.hover{
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;*/
	
}
#_ctl11_pnlFreeText{} /* should not be used */
.clspnlFreeText
{    

}




/*HEADER FREE TEXT*/



/*MIS*/


#objMenuitemFREETEXT3{
	border-bottom:none;

}

#_ctl12_navHOMEPAGE{
	border-left:none;
	padding-left:2px;
}


#main{
	width:940px;
	_width:1200px;



}

#left{
	width:300px;
	_width:290px;
	float:left;

	
}

#right{
	width:630px;
	float:left;
	

}

#box1{
	background-image:url("../../Sites/network-installations/Images/box1_bg.gif");
	background-repeat:no-repeat;
	background-color:#06aed2;
	min-height:90px;
	width:256px;
	padding:10px;


}

#box1_bottom{
	background-image:url("../../Sites/network-installations/Images/box1_bottom.gif");
	background-repeat:no-repeat;
	min-height:10px;
	width:276px;
	margin-bottom:15px;
}

#box2{
	background-image:url("../../Sites/network-installations/Images/box2_bg.gif");
	background-repeat:no-repeat;
	background-color:#eb9509;
	min-height:90px;
	width:256px;
	padding:10px;

}

#box2_bottom{
	background-image:url("../../Sites/network-installations/Images/box2_bottom.gif");
	background-repeat:no-repeat;
	min-height:10px;
	width:276px;
	margin-bottom:15px;
}

#box3{
	background-image:url("../../Sites/network-installations/Images/box3_bg.gif");
	background-repeat:no-repeat;
	background-color:#3b7b08;
	min-height:90px;
	width:256px;
	padding:10px;

}

#box3_bottom{
	background-image:url("../../Sites/network-installations/Images/box3_bottom.gif");
	background-repeat:no-repeat;
	min-height:10px;
	width:276px;
	margin-bottom:15px;
}



#box4{
	width:276px;
	height:120px;
	margin-bottom:15px;
}

#box1 p,#box2 p,#box3 p{
	color:#FFF;
	line-height:1.5em;
}

#box1 h1,#box2 h1,#box3 h1{
	color:#FFF;
	font-size:18px;
}



#testimonials{
	width:276px;
	margin-bottom:15px;
	display:none;
}

#testimonials_top img{
	margin:0px;
	padding:0px;
}


#testimonials_top{
	width:276px;
	height:184px;
}

#testimonials_content{
	_margin-top:-5px;
	background-image:url("../../Sites/network-installations/Images/testimonials_bg.gif");
	background-repeat:repeat-y;
	width:246px;
	padding:0 15px 15px 15px;
}


#testimonials a:link, #testimonials a:visited{
	color:#f66000;
	text-decoration:none;
}

#testimonials a:hover, #testimonials a:active{
	color:#f66000;
	text-decoration:underline;

}



#clear{
	clear:both;
}


#main_points{
	float: left;
    margin-bottom: 20px;

}


#main_points ul{
	list-style:none;
	list-style-position:inside;
	list-style-image:url("../../Sites/network-installations/Images/tick_1.gif");
	margin:0px;
	padding:0px;

}

#main_points li{
	float: left;
    font-size: 13px;
    font-weight: bold;
    margin-right: 9px;
	margin-top:0px;
}

#content{
	margin-bottom:25px;
}


#services{
	margin-bottom:25px;


}

#services ul{
	list-style:none;
	list-style-position:inside;
	list-style-image:url("../../Sites/network-installations/Images/tick_2.gif");
	margin:30px 0 10px 10px;
	padding:0px;

}

#services li{
    font-size: 13px;
	margin-bottom:10px;
   	
}


.home_img{
float:left; 
margin-right:20px;
margin-top:10px;

}

.logos{
	float:left;
	margin-left:15px;
}

#highlights{
	clear:both;
}

#highlights p{
	font-style:italic;
	font-weight:bold;
}

#points2{
	float:left;
	margin-bottom:20px;
	
}

#clear{
	clear:both;
}

#content_images{
	margin-top:20px;

}

#content_images img{
	
    border: 1px solid #C2C2C2;
    margin-bottom: 15px;
    margin-right: 20px;
    padding: 3px;
	

}

ul#home_enter{
	list-style:none;
	list-style-position:inside;
	list-style-image:url("../../Sites/network-installations/Images/tick_2.gif");
	margin:15px 0 10px 10px;
	padding:0px;

}

ul#home_enter  li{
	  font-size: 13px;
	margin-bottom:10px;
}

.testimonials_innerpage {
    background-color: #E6E6E6;
    border: 1px dotted #8E8E8E;
    font-size: 12px;
    font-style: italic;
    line-height: 24px;
    margin-bottom: 15px;
    padding: 0 20px;
 
}